Mailinglist Archive: opensuse-gnome (50 mails)

< Previous Next >
Re: [opensuse-gnome] RFC: Update of GNOME patterns
On Thu, 2011-07-07 at 19:07 +0200, Vincent Untz wrote:

One last step we need to complete to finish the GNOME 3 integration is
to update the patterns so that the LiveCD, the DVD and default installs
get the right stuff.

One thing that tripped me today is that in openSUSE 11.4 we ship GTK+
2.22 (and it stayed that way even with the Gnome3 repo installed), but
the latest version in the 2.x series is GTK+ 2.24.

I think we should update to GTK+ 2.24 for apps that use GTK2 - among
other things, it has the migration code from ~/.recently-used.xbel to
$(XDG_DATA_HOME)/recently-used.xbel.

Without that, when you use gtk2 and gtk3 apps they can't see each
other's recent-files - which makes the whole system pretty useless.

(Also, GTK+ 2.24 has a ton of bug fixes since 2.22, etc.)

Federico

--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References